<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddImagesToS1CommentInfoTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('s1_comment_info', function (Blueprint $table) {
            $table->string('images')->after('status')->comment('json数组')->nullable();
            $table->integer('level')->after('status')->comment('评论等级')->default(3);
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('s1_comment_info', function (Blueprint $table) {
            //
        });
    }
}
